# Uses of Interface
org.jmol.api.js.JmolToJSmolInterface

Packages that use JmolToJSmolInterface
Package
Description
org.jmol.awtjs2d
org.jmol.viewer

## Uses of JmolToJSmolInterface in org.jmol.awtjs2d

Methods in org.jmol.awtjs2d that return JmolToJSmolInterface
Modifier and Type
Method
Description
`static JmolToJSmolInterface`
Platform.`Jmol()`

## Uses of JmolToJSmolInterface in org.jmol.viewer

Fields in org.jmol.viewer declared as JmolToJSmolInterface
Modifier and Type
Field
Description
`static JmolToJSmolInterface`
Viewer.`jmolObject`